
#boxstyleL {
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:0px;
}

#boxstyleL .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}
#boxstyleL a.colhead:link {color:#000000; }
#boxstyleL a.colhead:visited {color:#000000; }
#boxstyleL a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyleL a.colhead:active {color:#000000; }

#boxstyleL .coltext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
}

#boxstyleL a.coltext:link {color:#000000; }
#boxstyleL a.coltext:visited {color:#000000; }
#boxstyleL a.coltext:hover {color:#000000; text-decoration:none; }
#boxstyleL a.coltext:active {color:#000000; }

#boxstyleR {
margin:0;
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:200px;
}

#boxstyleR .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}
#boxstyleR a.colhead:link {color:#000000; }
#boxstyleR a.colhead:visited {color:#000000; }
#boxstyleR a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyleR a.colhead:active {color:#000000; }

#boxstyleR .coltext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
}

#boxstyleR a.coltext:link {color:#000000; }
#boxstyleR a.coltext:visited {color:#000000; }
#boxstyleR a.coltext:hover {color:#000000; text-decoration:none; }
#boxstyleR a.coltext:active {color:#000000; }

#boxstyle10{
position:absolute;
Z-INDEX: 23;
PADDING-RIGHT: 0px;
PADDING-LEFT: 10px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 5px;
color:#ffffff;
MARGIN: 0px auto;
OVERFLOW: hidden;
background:url(../templates/images/box10/search-box.gif) no-repeat top left;
height: 26px;
width: 165px;
left: 8px;
top: 120px;
}

#boxstyle10 .colhead {
color:#000000;
text-align:left;
}

#boxstyle10 a {
color:#000000;
}

#boxstyle10 form{margin:0;padding:0}
 
#boxstyle10 input.search-field{ /*input field */
float: left;
border:0;
margin:0;
font-family:tahoma;
font-size: 12px;
padding: 3px 0px 0px 4px;
height:18px;
background: #ffffff url(../templates/images/box10/search-form.png) no-repeat top left;
width: 123px;
}
 
#boxstyle10 input.search-go { /*search icon */
float:left;
border:0;
margin:0;
padding:0;
margin-left: 5px;
height: 21px;
width: 21px;
background: url(../templates/images/box10/search-icon.png) no-repeat top left;
cursor: pointer;
}
 
#boxstyle10 input.search-go:hover{ /*search icon hover "Does Not work in ie6" */
background:url(../templates/images/box10/search-icon.png) no-repeat bottom left;
}

#boxstyle11{
position: absolute;
display:block;
text-align:right;
Z-INDEX: 23;
background: transparent url() no-repeat top left;
width:575px;
height:15px; 
right: 87px;
top: 4px
}
  

#boxstyle11 #item_qty
{
position: relative;
Z-INDEX: 24;
width:auto;
display:inline;
padding-right: 0px;
padding-left: 5px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
top: 11px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height: 17px;
color:#999;
font-weight:normal;
font-style:normal;
text-decoration:none;
}


#boxstyle11 #cart_view
{
position: relative;
Z-INDEX: 24;
width:auto;
display:inline;
padding-right: 0px;
padding-left: 5px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
top: 10px;
text-align:right;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height: 17px;
position
color:#999;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

#cart_view a
{
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height: 17px;
color:#999;}

#boxstyle11 #item_price
{
position: relative;
Z-INDEX: 24;
display:inline;
width:auto;
padding-right: 0px;
padding-left: 10px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
top: 11px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height: 17px;
color:#999;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

#boxstyle11 #checkout
{
position: relative;
Z-INDEX: 24;
width:auto;
display:inline;
padding-right: 0px;
padding-left: 5px;
padding-bottom: 0px;
padding-top: 0px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
color: #999;
text-decoration:underline;
margin: 0px auto;
overflow: hidden;
top: 10px
}

#checkout a
{
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height: 17px;
color:#999;}

#boxstyle18{
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:160px;
}

#boxstyle18 .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}

#boxstyle18 a.colhead:link {color:#000000; }
#boxstyle18 a.colhead:visited {color:#000000; }
#boxstyle18 a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyle18 a.colhead:active {color:#000000; }

.calendarBack{
background-color:#FFFFFF;
padding-left:0px;
border:0px;    
width:160px;
}

.calendar { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #FFFFFF; 
padding-left : 3px; 
line-height: 14px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.yearHeader { 
font-family: Helvetica, Arial, Verdana; 
font-size: 14px; 
font-weight: bold; 
color: #000000; 
background-color: transparent; 
text-decoration: none;
} 

.calendarMonth { 
background-color: #BBC3D3; 
cursor: default; 
width: 100%;
}

.calendarHeader { 
font-family: Helvetica, Arial, Verdana; 
font-size: 11px; 
font-weight: bold; 
color: #000000; 
background-color: transparent; 
text-decoration: none; 
height: 22px;
}

.calendarToday { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #BBC3D3; 
padding-left : 3px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.calendarWeekend { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #eeeeee; 
padding-left : 3px; 
line-height: 14px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.event{ 
font-family: Arial, Verdana; 
font-size: 11px; 
color: #000000; 
background-color: transparent; 
text-decoration: none; 
border:1px solid #E6E6E6; 
}

.empty{ 
background-color: #FEFEFE; 
line-height: 14px;
}

.calendar A:hover, 
.calendar A:link, 
.calendar A:visited, 
.calendar A:visited:hover, 
.yearHeader A:hover {
color: red; 
text-decoration: underline;
}

.calendarWeekend A:hover, 
.calendarWeekend A:link, 
.calendarWeekend A:visited, 
.calendarWeekend A:visited:hover {
color: red; 
text-decoration: underline;
}

.calendarToday A:hover, 
.calendarToday A:link, 
.calendarToday A:visited, 
.calendarToday A:visited:hover {
color: red; 
text-decoration: underline;
}

.button {
border: 1px outset; 
margin: 0px; 
color: #000000;
}

#boxstyle24 {
position: absolute;
Z-INDEX: 24;
color:#ffffff;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: #000000 url('') no-repeat scroll 50% 0px;
width:95px;
height:48px;
left: 12px;
top: 14px
}

#boxstyle25 {
position: absolute;
Z-INDEX: 25;
background: transparent url('') no-repeat scroll 50% 0px;
right: 0px;
text-align:right;
top: 40px;
width: 500px;
}

#boxstyle26 {
position: absolute;
Z-INDEX: 30;
right: 20px;
top: 196px;}

#boxstyle26 .phone {
font-family : Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:21px;
color:#ffffff;
font-weight:bold;
font-style:normal;
text-decoration:none;
}

#boxstyle27{
position: absolute;
Z-INDEX: 23;
padding-right: 0px;
padding-left: 320px;
padding-bottom: 0px;
padding-top: 7px;
color:#999999;
margin: 0px auto;
overflow: hidden;
background: #ffffff url('') no-repeat scroll 50% 0px;
height: 20px;
width: 960px;
left: 0px;
top: 0px}

#boxstyle27 .topmenu {
font-family: Tahoma, Arial, Helvetica, sans-serif; 
color:#999999; 
text-decoration:none;
font-size:11px; 
font-weight:normal;
padding:5px 3px 0px 3px;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0
}

#boxstyle27 a.topmenu:link {color:#999999; }
#boxstyle27 a.topmenu:visited {color:#999999; }
#boxstyle27 a.topmenu:hover {color:#66CCCC;
text-decoration:none; }
#boxstyle27 a.topmenu:active {color:#999999
}

#boxstyle28{
position: absolute;
Z-INDEX: 24;
background: transparent url('') no-repeat scroll 50% 0px;
height: 154px;
width: 961px;
left: 0px;
top: 75px
}

#boxstyle29{
position: absolute;
Z-INDEX: 24;
overflow: hidden;
text-align:right;
color: #ffffff;
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:13px;
line-height:20px;
background: transparent url('../graphics/speech_bubble.gif') no-repeat;
height: 192px;
width: 226px;
right: 0px;
top: 20px
}

#boxstyle29 #boxpad{
width:180px;
margin-top: 45px;
padding-left:25px;
padding-right:10px;
}

#boxstyle29 #boxpad a{
color:#ffffff;
font-size:11px; }
}

#boxstyle33 {
position: relative;
Z-INDEX: 23;
PADDING-RIGHT: 10px;
PADDING-LEFT: 10px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 10px;
MARGIN 0px auto;
OVERFLOW: hidden;
margin-bottom: 10px;
background: #efefef;
width: 262px;
height: auto; 
}

#boxstyle33 #search_criteria{
  width:258px;
}

#boxstyle33 #search_categories{
  width:262px;
}

#boxstyle33 #search_manufacturers{
  width:262px;
}
#boxstyle33 #search_price_from{
  width:80px;
}

#boxstyle33 #search_price_to{
  width:80px;
}

#boxstyle33 #search{
padding-right: 10px;
padding-left: 10px;
padding-bottom: 4px;
padding-top: 4px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
border: 1px solid #888888;
background: #cccccc;
text-decoration:none;
margin: 0px auto;
overflow: hidden;
cursor: pointer;
}

#boxstyle35 {
position: absolute;
Z-INDEX: 24;
color:#ffffff;
MARGIN: 0px auto;
OVERFLOW: hidden;
width:61px;
height:14px;
left: 886px;
top: 15px
}

#boxstyle36 {
position: absolute;
Z-INDEX: 24;
margin: 0px auto;
overflow: hidden;
height: 63px;
width: 961px;
left: 0px;
top: 229px;
}


#boxstyle36 .offer{
position: absolute;
height: 63px;
width: 255px;
left: 0px;
top: 0px;}


#boxstyle36 .packages{
position: absolute;
height: 63px;
width: 223px;
left: 255px;
top: 0px;}


#boxstyle36 .events{
position: absolute;
height: 63px;
width: 233px;
left: 478px;
top: 0px;}

#boxstyle36 .enquiry{
position: absolute;
height: 63px;
width: 250px;
left: 711px;
top: 0px;}

#boxstyle37{
position: absolute;
Z-INDEX: 23;
text-align: right;
width: 240px;
height:34px;
right: 0px;
top: 104px}

#boxstyle37 #bottom_menu {
padding-left:10px;
width:500px;
height:34px;
text-align:left;
}

#boxstyle37 .bottom_menu {
font-family: Arial, Verdana, Helvetica, sans-serif; 
color:#000000; 
text-decoration:none;
font-size:11px; 
font-weight:normal;
padding:5px 3px 0px 3px;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0
}

#boxstyle37 a.bottom_menu:link {color:#000000; }
#boxstyle37 a.bottom_menu:visited {color:#000000; }
#boxstyle37 a.bottom_menu:hover {color:#ffffff; text-decoration:none; }
#boxstyle37 a.bottom_menu:active {color:#000000;
}

#boxstyle38{
position:absolute;
height: 42px;
width: 203px;
text-align:right;
right: 2px;
top: 230px
}
